/*
theme name: Arabic Store theme
version: 1.0
Author: paraxweb.com
Author URI: http://paraxweb.com
*/
@charset "utf-8";
@viewport {
    zoom: 1.0;
    width: device-width;
}

/*
=Reset HTML Elements
-----------------------------------------------------*/
*, html, body, div, dl, dt, dd, ul, ol, li, pre, form, label, fieldset, input, p, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
}

article, aside, figure, footer, header, hgroup, nav, section {
    display: block
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #999999;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #999999;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #999999;
}
:-moz-placeholder { /* Firefox 18- */
    color: #999999;
}
::selection {
    color: #fff;
}

::-moz-selection {
    color: #fff;
}

@font-face {
    font-family: 'Al-Jazeera-Arabic-Bold-font';
    src: url('fonts/Al-Jazeera-Arabic-Bold.eot');
    src: url('fonts/Al-Jazeera-Arabic-Bold.eot?#iefix') format('eot'),
    url('fonts/Al-Jazeera-Arabic-Bold.woff') format('woff'),
    url('fonts/Al-Jazeera-Arabic-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Al-Jazeera-Arabic-Light-font';
    src: url('fonts/Al-Jazeera-Arabic-Light.eot');
    src: url('fonts/Al-Jazeera-Arabic-Light.eot?#iefix') format('eot'),
    url('fonts/Al-Jazeera-Arabic-Light.woff') format('woff'),
    url('fonts/Al-Jazeera-Arabic-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Al-Jazeera-Arabic-Regular-font';
    src: url('fonts/Al-Jazeera-Arabic-Regular.eot');
    src: url('fonts/Al-Jazeera-Arabic-Regular.eot?#iefix') format('eot'),
    url('fonts/Al-Jazeera-Arabic-Regular.woff') format('woff'),
    url('fonts/Al-Jazeera-Arabic-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
    margin: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul, li {
    list-style: none;
}

caption, th {
    text-align: right;
    font-weight: bold;
}

q:before, q:after {
    content: '';
}

* {
    outline: none;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

a img {
    border: 0;
}

/*General Styles*/
a, a:visited {
    text-decoration: none !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a:hover {
    text-decoration: none;
}

a:active {
    border: 0;
}

p {
    color: #9F9F9F;
}

p a, p a:visited {
    text-decoration: none;
}

input[type="email"], input[type="tel"] {
    text-align: left;
}

input[type="submit"] {
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

textarea {
    overflow: hidden; /*for ie not scroll */
}

::-moz-placeholder {
    color: rgba(255,255,255,0.42);
    opacity: 1;
}

:-ms-input-placeholder {
    color: rgba(255,255,255,0.42);
}

::-webkit-input-placeholder {
    color: rgba(255,255,255,0.42);
}

form input {
    color: #9F9F9F;
    opacity: 1;
}

/*
=Main CSS
-----------------------------------------------------*/
body {
    direction: ltr;
    text-align: right;
    font: normal normal 15px/28px 'Al-Jazeera-Arabic-Regular-font';
    color: #9F9F9F;
    background: #eee;
    /*padding-top: 100px;*/
}
header{
    direction: rtl;
}
section{
    direction: rtl;
}
footer{
    direction: rtl;
}
.firstBlur{
    padding-top: 100px;
}


.single-login {
    padding: 0;
    background:url("../images/login-back.png") no-repeat top center;
    -webkit-background-size: cover;
    background-size: cover;
}
.wrapper__content p {
    text-align: justify;
}

.circleback--large {
    width: 70%;
    padding-top: 70%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: fixed;
    top: -530px;
    right: -35%;
    /*z-index: 1;*/
}

.circleback--small {
    width: 25%;
    padding-top: 25%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: fixed;
    top: 480px;
    left: -4%;
    z-index: 1;
}

/*
=header
---------------------------------------------*/
.header {
    width: 100%;
    top: 0;
    -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.16);
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.16);
    z-index: 3;
    position: fixed;
    left: 0;
}

/*
=header__logo
-----------------------------------------*/
.header__logo {
    position: relative;
    padding: 9px 15px;
    -webkit-border-radius: 115px 0 0 0;
    -moz-border-radius: 115px 0 0 0;
    border-radius: 115px 0 0 0;
}

.header__logo-img {
    margin: 0;
    padding-right: 10px;
}

.header__logo-slogan {
    text-indent: -9999px;
    margin: 0;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}

/*
=header__login
-----------------------------------------*/
.header__login {
    padding: 28px 15px 22px;
    -webkit-border-radius: 0 115px 0 0;
    -moz-border-radius: 0 115px 0 0;
    border-radius: 0 115px 0 0;
}
.header__loginDev{
    padding: 20px 15px 22px !important;
}
.header__developer .header__login {
    padding: 15px 0 8px;
}

.header__login1 {
    padding: 0 60px 0 0;
}


.login__name p {
    color: #fff;
    margin-bottom: 2px;
}



.login__setting {
    color: #fff;
    /*background: url("../images/sprite.png") no-repeat right -147px;*/
    display: block;
    float: right;
    margin: 12px 0 0 12px;

}

.login__mail{
    width: 25px !important;
}
/*
=lang-wrapp
-----------------------------------*/
.lang-wrapp {
    padding: 0;
    width: 50px;
    float: left;
    margin: 0 0 0 15px;
}
@media screen and (max-width: 1545px) {

}

@media screen and (max-width: 1545px) {
    .header__login {
        padding:35px 15px 22px;
    }
    .lang-wrapp {
        width: 33px !important;
        padding: 7px 0 0;
    }
    .country-select.inside .selected-flag{
        width: 33px !important;
        height: 33px !important;
    }
    .country-select .flag{
        width: 33px !important;
        height: 33px !important;
    }
    .country-select.inside input, .country-select.inside input[type=text] {
        width: 33px !important;
        height: 33px !important;
    }

}


@media screen and (max-width: 1445px) {
    .color-wrapp{
        float: left!important;
        margin: 0 0 0 5px !important;
    }
    .header__login{
        padding-top: 10px;
        padding-bottom: 15px;
    }
    .header__logo{
        padding-bottom: 17px;
        height: 99px;
    }
}
@media screen and (max-width: 1291px) {
    .header__login{
        padding-bottom: 17px;
    }
}
@media screen and (max-width: 1070px) {
    .color-wrapp{
        width: 75px;
        margin-bottom: 8px !important;
    }
}
@media screen and (max-width: 1035px) {
    .lang-wrapp{
        margin: 0 0 0 2px !important;
    }
    .header__login {
        padding: 13px 26px;
    }
}
@media screen and (max-width: 766px) {
    .bg_mobile{

        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }
    .header{
        padding-bottom: 0 !important;
    }
    .header__search__result{
        z-index: 100;
        top: 67px !important;
    }
}
.header__login1 .lang-wrapp {
    padding: 0;
    float: right;
}

.country-select {
    position: relative;
    display: inline-block
}

.country-select * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.country-select .hide {
    display: none
}

.country-select .v-hide {
    visibility: hidden
}

.country-select input,
.country-select input[type=text] {
    position: relative;
    z-index: 0;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-right: 36px;
    margin-right: 0
}

.country-select .flag-dropdown {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    padding: 1px
}

.country-select .selected-flag {
    z-index: 1;
    position: relative;
    width: 50px;
    height: 100%;
}

.country-select .selected-flag .flag {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.country-select .selected-flag .arrow {
    display: none;
}

.country-select .country-list {
    position: absolute;
    z-index: 2;
}

.country-select .country-list li {
    margin: 8px 0;
}

.country-select .country-list .country.highlight {
    /*background-color:rgba(0, 0, 0, 0.05)*/
}

.country-select .country-list .flag,
.country-select .country-list .country-name {
    vertical-align: middle
}

.country-select .country-list .flag {
    width: 50px;
    height: 50px;
}

.country-select.inside input,
.country-select.inside input[type=text] {
    text-indent: -9999px;
    background: none;
    border: none;
    height: 50px;
    width: 50px;
}

.country-select.inside .flag-dropdown {
    right: auto;
    left: 0
}



.country-select.inside .flag-dropdown:hover {
    cursor: pointer
}

.country-select.inside .flag-dropdown:hover .selected-flag {
    /*background-color:rgba(0, 0, 0, 0.05)*/
}

.country-select.inside input[disabled] + .flag-dropdown:hover,
.country-select.inside input[readonly] + .flag-dropdown:hover {
    cursor: default
}

.country-select.inside input[disabled] + .flag-dropdown:hover .selected-flag,
.country-select.inside input[readonly] + .flag-dropdown:hover .selected-flag {
    background-color: transparent
}

.country-select .flag {
    width: 50px;
    height: 50px;
}

.country-select .flag {
    width: 50px;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}

.country-select .flag.ru {
    background: url("../images/ru.png") no-repeat;
}

.country-select .flag.sa {
    background: url("../images/sa.png") no-repeat;
}

.country-select .flag.tr {
    background: url("../images/tr.png") no-repeat;
}

.country-name {
    display: none;
}

/*
=color-wrapp
-----------------------------------*/
.color-wrapp {
    margin-top: 8px;
    padding: 0 10px 0 0;
    float: right;
}

.header__login1 .color-wrapp {
    margin: 9px 20px 0;
    padding: 0;
    float: right;
}

.color-wrapp .btn span.glyphicon {
    opacity: 0;
}

.color-wrapp .btn.active span.glyphicon {
    opacity: 1;
}

.color-wrapp .btn {
    background: url("../images/sprite.png") no-repeat 0 0;
    width: 33px;
    height: 33px;
    margin: 0 3px !important;
    color: #fff;
    outline: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 1px solid #fff;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}

.color-wrapp .btn-green {
    background-position: 0 0;
}

.color-wrapp .btn-purple {
    background-position: 0 -34px;
}

.color-wrapp .btn-blue {
    background-position: 0 -68px;
}

.color-wrapp .btn-yellow {
    background-position: 0 -102px;
}

.color-wrapp .btn span {
    left: 4px;
    top: 1px;
}

/*
=colorselector
-------------------------------------------*/
.dropdown-colorselector > .dropdown-menu {
    background: none;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.dropdown-colorselector > .dropdown-menu > li {
    display: block;
    width: 32px;
    height: 32px;
    margin: 5px 0;
}

.dropdown-colorselector > .dropdown-menu > li > .color-btn {
    display: block;
    width: 32px;
    height: 32px;
    border: 1px solid #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    position: relative;
    -webkit-transition: all ease 0.1s;
    transition: all ease 0.1s;
    padding: 0;
}

.dropdown-colorselector > .dropdown-menu > li > .color-btn:hover {
    -webkit-transform: scale(1.08);
    -ms-transform: scale(1.08);
    transform: scale(1.08);
    background: none;
}

.dropdown-colorselector > .dropdown-menu > li > .color-btn.selected:after {
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    font-size: 11px;
    color: #FFF;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 28px;
}

.btn-colorselector {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    border: 1px solid #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

/*
=header__search
-----------------------------------------*/
.header__search {
    background: #fff;
    height: 54px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
    margin-top: 24px;
    position: relative;
    padding-top: 6px;
}

.header__search span {
    font-size: 26px;
    position: absolute;
    left: 18px;
    top: 16px;
}

.header__search input[type="search"] {
    width: 89%;
    padding: 0 20px;
    background: none;
    border: none;
    height: 43px;
    line-height: 43px;
}

.header__search input[type="submit"] {
    width: 9%;
    position: relative;
    z-index: 1;
    height: 28px;
    top: 8px;
    background: none;
    border: none;
}

.header__search__result {
    position: absolute;
    right: 0;
    top: 100px;
    width: 100%;
    padding: 20px 30px;
}

.header__search__result > p {
    color: #fff;
    text-align: center;
}

.header__search__result ul li {
    padding: 15px 0;
}

.header__search__result ul li .search__result__title a {
    color: #fff;
    font-size: 18px;
}

.header__search__result ul li .search__result__detail, .header .login__setting a, .header__search__result ul li.search__result__more a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .loadMore a:hover, .pr-wrapp__more button:hover, .contact__form .form__submit:hover, .login__footer ul li a:hover {
    color: #fff;
}

.header__search__result ul li.search__result__more {
    background: none;
    text-align: center;
}

/*
=header__menu
---------------------------------------------*/
.header__menu {
    margin-top: 40px;
}

.header__menu--btn {
    float: left;
    background: none;
    border: none;
    color: #fff;
    font-size: 20px;
}

.header__menu--btn .glyphicon {
    top: 4px;
    font-size: 20px;
}

.modal-backdrop {
    /*top: 100px;*/
    background: rgba(225, 225, 225, 0.84);
}
.single-login .modal-backdrop {
    top: 0;
    background: rgba(0, 0, 0, 1);
    opacity: 0.86 !important;
}

#modalMenu .modal-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    -webkit-border-radius: 0 0 40px 40px;
    -moz-border-radius: 0 0 40px 40px;
    border-radius: 0 0 40px 40px;
}

#modalMenu .modal-dialog {
    margin-top: 100px;
}

#modalMenu hr {
    margin: 0;
    height: 1px;
    border: none;
}

#modalMenu .nav-tabs {
    margin: 0 auto;
    width: 180px;
}

#modalMenu .nav-tabs > li {
    width: 90px;
}

.nav-tabs > li > a {
    background: #E6E6E6;
    color: #9F9F9F;
    margin: 0;
    font-family: 'Al-Jazeera-Arabic-Bold-font';
    -webkit-border-radius: 0 28px 0 0;
    -moz-border-radius: 0 28px 0 0;
    border-radius: 0 28px 0 0;
}
#chartContainer{
    font-family: 'Al-Jazeera-Arabic-Bold-font' !important;
}
#chartContainer *{
    font-family: 'Al-Jazeera-Arabic-Bold-font' !important;
}
.nav-tabs > li:last-child > a {
    -webkit-border-radius: 28px 0 0 0;
    -moz-border-radius: 28px 0 0 0;
    border-radius: 28px 0 0 0;
}

.tab-content {
    padding: 25px;
}

.tab-content ul li {
    margin-bottom: 25px;
    min-height: 52px;
}

.tab-content ul li figure {
    margin-left: 15px;
    float: right;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 51px;
    height: 51px;
}
.tab-content ul li figure img {
    margin: 13px auto 0;
    display: block;
    width: 26px;
}

.tab-content ul li:hover figure, .tab-content ul li:hover img {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}

.tab-content ul li h3 {
    font-size: 15px;
    float: right;
}

.tab-content ul li a {
    color: #707070;
}

.firstBlur {
    position: relative;
}

/* === CSS FILTER EFFECTS === */
.firstBlur.modalBlur > *:not(.modal) {
    -webkit-filter: blur(8px);
}

.firstBlur.modalDesaturate > *:not(.modal) {
    -webkit-filter: saturate(0%);
}

/* === SOFTEN THE MODAL BACKDROP SO THE EFFECT IS MORE VISIBLE === */
.modal-backdrop {
    opacity: 0.84;
    filter: alpha(opacity=84);
}

/*
=slider
---------------------------------------------*/
.slider {
    margin-bottom: 35px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0;
    /* Fix of Webkit flickering */
    z-index: 1;
    width: 100%;
}

.swiper-container-no-flexbox .swiper-slide {
    float: left;
}

.swiper-container-vertical > .swiper-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
    -webkit-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
}

.swiper-container-multirow > .swiper-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.swiper-container-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}

.swiper-slide-invisible-blank {
    visibility: hidden;
}

/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
    height: auto;
}

.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-transition-property: height, -webkit-transform;
    transition-property: height, -webkit-transform;
    -o-transition-property: transform, height;
    transition-property: transform, height;
    transition-property: transform, height, -webkit-transform;
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    left: 0;
    top: 0;
}

.swiper-scrollbar-cursor-drag {
    cursor: move;
}

.swiper-scrollbar-lock {
    display: none;
}

.swiper-zoom-container {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
    max-width: 100%;
    max-height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.swiper-slide-zoomed {
    cursor: move;
}

/* Preloader */
.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    -ms-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    animation: swiper-preloader-spin 1s steps(12, end) infinite;
}

.swiper-lazy-preloader:after {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.swiper-lazy-preloader-white:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

@-webkit-keyframes swiper-preloader-spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes swiper-preloader-spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* a11y */
.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.swiper-container-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: none;
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}

.swiper-container-cube {
    overflow: visible;
}

.swiper-container-cube .swiper-slide {
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
    visibility: hidden;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    width: 100%;
    height: 100%;
}

.swiper-container-cube .swiper-slide .swiper-slide {
    pointer-events: none;
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
    pointer-events: auto;
    visibility: visible;
}

.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.swiper-container-cube .swiper-cube-shadow {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    z-index: 0;
}

.swiper-container-flip {
    overflow: visible;
}

.swiper-container-flip .swiper-slide {
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
}

.swiper-container-flip .swiper-slide .swiper-slide {
    pointer-events: none;
}

.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}

.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.swiper-container-coverflow .swiper-wrapper {
    /* Windows 8 IE 10 fix */
    -ms-perspective: 1200px;
}

/*
=wrapper
---------------------------------------------*/
.wrapper {
    position: relative;
    z-index: 2;
}

.featured__area {
    margin-bottom: 38px;
}

.featured__area ul li {
    display: inline-block;
    text-align: center;
}

.featured__area ul li a {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: #fff;
    padding: 8px 0;
    display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.featured__area ul li a:before, .loadMore a:before {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    color: #fff;
}

.featured__area ul li a:hover:before, .featured__area ul li a:focus:before, .featured__area ul li a:active:before, .loadMore a:hover:before, .loadMore a:focus:before, .loadMore a:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    color: #fff;
}

/*
=product-wrapp
---------------------------------------------*/
.product-wrapp__header {
    margin-top: 10px;
}
.product-wrapp__title, .product-wrapp__more {
    margin: 0 10px;
}

.product-wrapp__title h2 {
    color: #707070;
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    font-family: 'Al-Jazeera-Arabic-Bold-font';
}

.product-wrapp__more a {
    font-size: 16px;
    font-family: 'Al-Jazeera-Arabic-Bold-font';
}
.product-wrapp {
    position: relative;
    z-index: 2;
}
.product-wrapp article {
    padding:10px;
}

.product {
    background: #fff;
}

.product figure {
    padding: 10px 10px 0;
    position: relative;
}

.product figure img {
    margin: 0 auto;
}

.product__overlay {
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.product:hover .product__overlay {
    opacity: 1;
}

.product__detail {
    padding: 0 10px 10px;
}

.product h3 a {
    display: block;
    color: #616161;
    font-size: 16px;
    line-height: 25px;
}

.product__rate {
    direction: ltr;
}

.product__rate li {
    color: #FFA200;
}

.product__rate li.fa-star-o {
    color: #CECECE;
}

.loadMore {
    text-align: center;
    margin-top: 50px;
}

.loadMore a {
    width: 300px;
    display: block;
    padding: 12px;
    font-family: 'Al-Jazeera-Arabic-Bold-font';
    background: #fff;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    margin: 0 auto 35px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
/*
=featured__menu
-----------------------------------------*/
.featured__menu {
    background: rgba(255,255,255,0.46);
    position: fixed;
    right: 0;
    top: 180px;
    padding: 70px 15px;
    -webkit-border-radius: 120px 0 0 120px;
    -moz-border-radius: 120px 0 0 120px;
    border-radius: 120px 0 0 120px;
    z-index: 99;
}
.featured__menu li {
    margin-bottom: 5px;
}
.featured__menu li a {
    border: 2px solid #CECECE;
    display: block;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.featured__menu li.featured__menu__like a {
    background-position: 9px -215px;
    font-size: 20px;
    padding-top: 4px;
}
.featured__menu li.featured__menu__cat a {
    background-position: 12px -280px;
}
.featured__menu li.featured__menu__install a {
    background:none;
    font-size: 20px;
    padding-top: 4px;
}
.featured__menu li.featured__menu__install a span {
    font-size: 13px;
    color: #fff;
    margin-top: -8px;
}
.featured__menu li span {
    text-align: center;
    color: #9F9F9F;
    display: block;
    font-size: 16px;
}
/*
=pr-wrapp
----------------------------------*/
.pr-wrapp {
    margin-top: 90px;
}
.pr-wrapp__title {
    color: #535353;
    text-align: left;
}
.pr-wrapp__title a {
    color: #bbb;
    font-size: 20px;
}
.pr-wrapp__more button, .contact__form .form__submit {
    border: none;
    color: #535353;
    background: #FECB15;
    -moz-box-shadow: 0 5px 12px rgba(0,0,0,0.26);
    -webkit-box-shadow: 0 5px 12px rgba(0,0,0,0.26);
    box-shadow: 0 5px 12px rgba(0,0,0,0.26);
    display: block;
    padding:5px 10px;
    font-size: 18px;
    width: 120px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#barcodeModal .modal-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}
#barcodeModal .modal-header {
    border: none;
    padding-bottom: 0;
}
#barcodeModal .modal-body img {
    margin: 0 auto;
}
.pr__slider {
    margin: 70px 0 50px;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
/* Scrollbar */
.swiper-scrollbar {
    border-radius: 10px;
    position: relative;
    -ms-touch-action: none;
    background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal > .swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 5px;
    width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%;
}
.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    left: 0;
    top: 0;
}
.swiper-scrollbar-cursor-drag {
    cursor: move;
}
.pr__detail p {
    text-align: justify;
    color: #707070;
}
.pr__info {
    margin-top:30px;
}
.pr__info div {
    padding:30px 40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.pr__title {
    padding-right: 70px;
    line-height: 80px;
    font-size: 22px;
}
.pr__info ol {
    margin-right: 86px;
}
.pr__info ol li {
    margin: 8px 0;
}
.pr__info ol li:before {
    content: "\2212";
    position: absolute;
    right: 110px;
}
.pr__drop {
    margin-top: 20px;
}
.pr__drop-icon, .pr__icon-comment {
    font-size: 28px;
    cursor: pointer;
}
.pr__fullSlider {
    margin:105px 0 15px;
    background: rgba(243, 243, 243, 0.75);
    position: relative;

}

.pr__fullSlider-btm, .pr__fullSlider-top {
    background: url("../images/top.png") no-repeat center top;
    height: 117px;
    width: 100%;
    position: absolute;
    top: -117px;
    left: 0;
}
.pr__fullSlider-btm {
    bottom: -117px;
    top: auto;
    background: url("../images/btm.png") no-repeat center top;
}
#pr__similar .product-wrapp__title {
    padding-right:35px;
    background: url("../images/sprite.png") no-repeat right -778px;
}
/*
=pr__rating
------------------------------------*/
.pr__rating {
    margin-bottom: 40px;
}
.pr__rating .fa { margin-right:5px;}
.pr__rating .rating {
    width: 110px;
    overflow: hidden;
    margin: 0 auto;
}
.pr__rating .rating span {
    color: #FFA200;
    float: left;
    font-size: 18px;
}
.pr__rating .rating span.fa-star-o {
    color: #aaa;
}
.pr__rating-num {
    color: #535353;
    margin-top:0px;
    font-size: 54px;
}
.pr__rating-total {
    color: #535353;
    display: block;
    font-size: 16px;
}
.rating-desc-detail span {
    color: #535353;
}
.rating-desc-detail .progress {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    height: 15px !important;
    margin:0;
    top: 3px !important;
}
.rating-desc-detail .progress-bar {
    float: left;
}
.rating-desc-detail .progress-bar5 {
    background: #57BB8A;
}
.rating-desc-detail .progress-bar4 {
    background: #9ACE6A;
}
.rating-desc-detail .progress-bar3 {
    background: #FFEB3B;
}
.rating-desc-detail .progress-bar2 {
    background: #FF8A65;
}
.rating-desc-detail .progress-bar1 {
    background: #FFBB50;
}
.pr__rating .rating-desc span.fa {
    color: #FFA200;
    font-size: 18px;
    margin: 0;
}
/*
=pr__comment
------------------------------------*/
.pr__comment li {
    margin-bottom: 25px;
}
.pr__comment li figure {
    padding-left: 0;
}
.pr__comment-title {
    color: #707070;
    font-size: 15px;
    font-family: 'Al-Jazeera-Arabic-Bold-font';
}
.pr__comment .rating {
    float:right;
}
.pr__comment .rating span {
    float: left;
    color: #FFA200;
    margin: 0 2px;
}
.pr__comment .rating span.fa-star-o {
    color: #aaa;
}
.pr__comment time {
    color: #707070;
    margin-right: 25px;
    float: right;
    line-height: 14px;
}
.pr__comment-detail li {
    margin: 0;
}
.pr__comment-detail li p {
    color:#707070;
    margin-top: 15px;
}
.cat-product {
    margin-top: 65px;
}
.cat-title-wrapp {
    position: fixed;
    width: 100%;
    top: 100px;
    left: 0;
}
.cat-title {
    padding: 0 7px;
    -webkit-border-radius: 0 0 25px 25px;
    -moz-border-radius: 0 0 25px 25px;
    border-radius: 0 0 25px 25px;
}
.cat-title h2 {
    font-size: 20px;
    float: right;
    color: #fff;
    line-height: 60px;
    margin: 0;
}
.cat-title figure {
    margin:6px 0 6px 15px;
    float: right;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 51px;
    height: 51px;
}
.cat-title figure img {
    margin: 10px auto 0;
    display: block;
    width: 26px;
}
/*
=contact__detail
---------------------------------------------*/
.contact__form {
    margin-bottom: 50px;
}

.contact__title {
    font-size: 16px;
    color: #535353;
    margin: 0;
}
.contact__detail li {
    margin-bottom: 30px;
}
.contact__detail p {
    color: rgba(83, 83, 83, 0.52);;
    text-align: justify;
}
.contact__detail span, .contact__detail a {
    color: rgba(83, 83, 83, 0.52);;
    display: block;
    text-align: left;
}
.contact__map {
    margin-bottom: -110px;
    position: relative;
    z-index: 1;
}
.contact__map img {
    z-index: 1;
    width: 100%;
    position: relative;
}
/*
=login-wrapp
---------------------------------------------*/
.login-wrapp {
    position: relative;
    min-height: 754px;
    height: 100%;
    -webkit-clip-path: polygon(56% 0, 100% 0, 100% 100%, 45% 100%);
    clip-path: polygon(56% 0, 100% 0, 100% 100%, 45% 100%);
    background: rgba(15, 157, 91, 0.7);
}
.logo {
    margin-bottom: 40px;
}
.logo-img img {
    margin: 50px auto 10px;
}
.logo-slogan {
    font-size: 24px;
    text-align: center;
    margin: 0;
    color: #fff;
    font-family: 'Al-Jazeera-Arabic-Bold-font';
}
.login__form .form-group input {
    padding: 5px 10px;
    border: none;
    background: none;
    border-bottom: 1px solid rgba(51, 161, 110, 1);
    color: rgba(255,255,255,0.42);
    font-size: 18px;
    width: 100%;
}
.login__form .form-group .login__submit {
    background: #303030;
    color: #fff;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    padding: 10px;
    border: none;
    -webkit-box-shadow: 0 5px 18px rgba(0,0,0,0.16);
    -moz-box-shadow: 0 5px 18px rgba(0,0,0,0.16);
    box-shadow: 0 5px 18px rgba(0,0,0,0.16);
}
.login__form .form-group .login__submit[type=submit]:disabled {
    background: #bbb;
    color: #929292;
}
.login__or hr {
    float: right;
    width: 40%;
    border-top-color: rgba(51, 161, 110, 1);
}
.login__or span {
    text-align: center;
    width: 20%;
    color: #fff;
    float: right;
    font-size: 18px;
}
.login__google {
    background: #bbb;
    color: #929292;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    padding: 6px;
    font-size: 18px;
    overflow: hidden;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 5px 18px rgba(0,0,0,0.16);
    -moz-box-shadow: 0 5px 18px rgba(0,0,0,0.16);
    box-shadow: 0 5px 18px rgba(0,0,0,0.16);
}
.login__google.activeGoogle {
    background: #0f9d5b;
    color: #fff;
}
.login__google a {
    color: #929292 !important;
}
.login__google.activeGoogle a {
    color: #fff !important;
}
.login__google span {
    margin-right: 24px;
    line-height: 40px;
}
.login__google span.fa {
    color: #929292;
    font-size: 24px;
    float: left;
    border: 1px solid #929292;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
}
.login__google.activeGoogle span.fa {
    border-color: #fff;
    background: -webkit-linear-gradient(#fff, #feb612);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.login__footer {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 90%;
}
.login__copyright {
    float: right;
    color: #0f9d5b;
    margin-left: 10px;
}
.login__footer ul li {
    float: right;
    margin: 0 5px;
    font-size: 13px;
}
.login__footer ul li a, .login__footer ul li span {
    color: #393939;
}
.login__footer span {
    float: right;
}
.login__footer select {
    float: right;
    background: none;
    border: none;
    color: #fff;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.login__footer select {
    float: right;
    background: none;
    border: none;
    color: #fff;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    width: 84px;
    padding: 2px;
    line-height: 20px;
    margin: -2px 2px 0 0;
}
.login__footer select option {
    color: #393939;
    border: none;
}
.login__agreement label input {
    float: right;
    width: 15px;
    margin: 9px 20px;
}
.login__agreement label input {
    float: right;
    width: 15px;
    margin: 9px 20px;
}
.login__agreement label {
    color: #fff;
    font-size: 16px;
}
.login__agreement label button {
    border: none;
    background: none;
}
#agreementModal button.close {
    float: right;
    margin-left: 15px;
    color: #0f9d5b;
    font-size: 50px;
    opacity: 1;
    margin-top: -20px;
}
#agreementModal .modal-header {
    border: none;
    padding-bottom: 0;
}
#agreementModal .modal-title {
    color: #474747;
    margin-top: 25px;
    font-family: 'Al-Jazeera-Arabic-Bold-font';
}
.scrollbar
{
    height: 300px;
    overflow-y: scroll;
}
.force-overflow
{
    min-height: 300px;
    padding: 0 30px;
    direction: ltr;
}
.scrollbar p {
    text-align: justify;
    color: #474747;
}
.scrollbar::-webkit-scrollbar-track
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.scrollbar::-webkit-scrollbar
{
    width: 12px;
}

.scrollbar::-webkit-scrollbar-thumb
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #bebebe;
}

/*
=footer
---------------------------------------------*/
.footer {
    width: 100%;
    position: relative;
    margin-top: 100px;
    min-height: 170px;
    z-index: 2;
}

.footer p {
    padding-top: 50px;
    color: #E6E6E6;
}

.footer ul {
    margin: 30px 0 22px;
}

.footer ul li {
    display: inline-block;
    padding: 0 20px;
    border-left: 1px solid #818181;
    line-height: 20px;
}

.footer ul li:last-child {
    border: none;
}

.footer ul li a, .footer .copyright p a {
    color: #E6E6E6;
}

.footer__section__center {
    position: absolute;
    background: #535353;
    width: 150px;
    height: 150px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
}

.footer__section__right {
    -webkit-border-radius: 120px 0 0 0;
    -moz-border-radius: 120px 0 0 0;
    border-radius: 120px 0 0 0;
    z-index: 2;
    padding: 0;
    float: right;
}

.footer__section__left {
    -webkit-border-radius: 0 120px 0 0;
    -moz-border-radius: 0 120px 0 0;
    border-radius: 0 120px 0 0;
    float: left;
    z-index: 2;
    padding: 0;
}

.footer__section1, .footer__section4 {
    background: #535353;
    width: 50%;
}

.footer__section2, .footer__section5 {
    background: #585858;
    width: 95%;
}

.footer__section3, .footer__section6 {
    background: #5b5b5b;
    width: 92%;
    min-height: 170px;
}

.footer__section__centerbtn {
    background: #535353;
    position: absolute;
    left: 50%;
    width: 50px;
    height: 80px;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    bottom: -40px;
    z-index: 1;
}

.footer__section__center figure {
    background: rgba(255, 255, 255, 0.16);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 115px;
    height: 115px;
    position: relative;
    margin: 18px auto 0;
    padding-top: 13px;
    z-index: 2;
}

.footer__section__center figure img {
    margin: 0 auto;
}

.copyright {
    width: 100%;
    position: absolute;
    bottom: 5px;
}

.copyright p {
    padding: 0;
}
/*
=footer__social
----------------------------------*/
ul.footer__social {
    margin: 20px 0 0;
}
ul.footer__social li {
    margin: 0 5px;
    background: #CECECE;
    width: 42px;
    height: 42px;
    line-height: 42px;
    padding: 0;
    border: none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
}
ul.footer__social li a {
    display: block;
    font-size: 24px;
    line-height: 42px;
    margin-right: 5px;
}
/*
=breadcrumb
---------------------------------------*/
.main-title {
    -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.16);
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.16);
    margin-bottom: 50px;
    position: fixed;
    width: 100%;
    left: 0;
    top:104px;
    z-index: 1;
}
.main-title h1 {
    color: #848484;
    margin: 0 auto;
    font-size: 18px;
    line-height: 80px;
}
.contact__form form {
    background: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 30px;
}
.contact__form form input, .contact__form form textarea {
    background: none;
    width: 100%;
    border: none;
    border-bottom: 1px solid #eee;
}
.no-margin{
    margin: 0 !important;
}
/*
=media query for responsive
--------------------------------------------------*/
@media screen and (max-width: 1290px) {
    /*.header__login {*/
    /*padding-top: 38px;*/
    /*}*/
    .footer ul {
        margin: 0;
    }
    .header__logo {
        padding: 15px;
    }
    .color-wrapp {
        padding: 0;
    }
    .color-wrapp .btn {
        margin: 0 2px !important;
    }

    .header__login1 .color-wrapp {
        margin: 9px 8px 0;
    }

    .header__login2 {
        padding: 8px 0 0 22px;
    }
    /*.lang-wrapp {*/
    /*margin-top: 8px;*/
    /*}*/
    .color-wrapp .btn-group {
        float: left;
    }
    .country-select.inside input, .country-select.inside input[type=text], .country-select .flag, .country-select .country-list .flag {
        width: 34px;
        height: 34px;
    }
    .country-select.inside .selected-flag {
        width: 34px;
    }
    ul.footer__social {
        margin-top: 10px;
    }
    .header__login1 {
        padding-bottom: 17px;
    }
    .login-wrapp {
        min-height: 789px;
    }
}

@media screen and (max-width: 1030px) {
    .header__login {
        /*padding: 9px 26px;*/
    }
    .lang-wrapp {
        /*padding: 12px 0px 0px 18px;*/
    }
    .color-wrapp .btn {
        /*margin:0 3px 5px !important;*/
    }
    .header__menu--btn {
        font-size: 18px;
    }

    .footer ul li {
        font-size: 14px;
        padding: 0 8px;
    }
    ul.footer__social li {
        padding: 0;
    }

    .header__developer .header__logo, .header__developer .header__login {
        background: none;
    }

    .header__login1 {
        padding: 0;
    }
    .header__login, .header__logo {
        background: none;
    }
    .header__logo {
        padding: 17px 15px;
    }
    .color-wrapp .btn-group {
        float: none;
    }
}

@media screen and (max-width: 980px) {
    .header__login, .header__logo {
        background: none;
    }
    .lang-wrapp {
        padding: 0 0 0 18px;
        z-index: 3;
    }
    .header__menu--btn, .header__menu--btn .glyphicon {
        font-size: 12px;
    }

    .login__name p {
        font-size: 12px;
    }
    .header__login1 .login__setting {
        padding-right: 0;
    }

    .footer__section__center {
        width: 120px;
        height: 120px;
    }

    .footer__section__centerbtn {
        width: 35px;
        bottom: -56px;
    }

    .footer__section__center figure {
        width: 95px;
        height: 95px;
    }

    .footer__section__center figure img {
        max-width: 85%;
    }

    .footer p {
        padding: 20px 0 10px;
        font-size: 14px;
    }
    .header__login {
        padding: 28px 0 4px 15px;
    }
    .color-wrapp {
        padding-right: 5px;
        margin-top: 11px;
    }
    .color-wrapp .btn {
        margin: 0 2px !important;
        width: 30px;
        height: 30px;
    }
    .color-wrapp .btn span {
        left: 5px;
    }
    .footer ul li {
        padding: 0 6px;
        font-size: 13px;
    }
    .footer ul {
        margin: 56px 0 0;
    }
    .footer__section3 p {
        display: none;
    }
    ul.footer__social {
        margin: 10px 0 20px;
    }
    .main-title {
        position: static;
        top: 0;
    }
    .single-body {
        padding-top: 100px;
    }
    .login-wrapp {
        -webkit-clip-path: polygon(45% 0, 100% 0, 100% 100%, 30% 100%);
        clip-path: polygon(45% 0, 100% 0, 100% 100%, 30% 100%);
    }
}
@media screen and (max-width: 766px) {
    .header {
        position: static;
    }
    .header__search {
        margin: 8px;
    }
    .header__login {
        padding: 0 15px;
    }
    #modalMenu .modal-dialog {
        margin-top: 245px;
    }

    .modal-backdrop {
        top: 245px;
    }

    body, .single-body {
        padding: 0;
    }

    .header {
        padding-bottom: 20px;
    }

    .header__logo-img img {
        margin: 0 auto;
    }

    .color-wrapp .btn-group {
        float: left;
    }
    .country-select.inside input, .country-select.inside input[type=text], .country-select .flag, .country-select .country-list .flag {
        width: 50px;
        height: 50px;
    }
    .country-select.inside .selected-flag {
        width: 50px;
    }
    .footer__section__center {
        top: 5px;
    }

    .footer__section__centerbtn {
        width: 28px;
    }
    ul.footer__social li {
        margin: 0 3px;
    }

    .tab-content ul li {
        min-height: auto;
    }

    .header__login1 {
        padding: 0 30px;
        z-index: 3;
    }

    .login__name p {
        font-size: 15px;
    }
    .footer ul li {
        padding: 0 2px;
    }
    .featured__area ul li {
        padding: 0 5px;
    }
    .header__menu--btn {
        float: right;
        font-size: 20px;
    }
    .color-wrapp {
        margin: 19px 0 0;
        padding: 0 15px;
    }
    .pr__info ol {
        margin: 0;
    }
    .pr__info ol li:before {
        right: 22px;
    }
    .pr-wrapp {
        margin-top: 0;
    }
    .pr-wrapp__img img {
        float: none !important;
        margin: 20px auto 0;
    }
    .cat-title-wrapp {
        position: static;
    }
    .login__footer {
        width: 94%;
    }
    .login-wrapp {
        -webkit-clip-path: polygon(18% 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(18% 0, 100% 0, 100% 100%, 0% 100%);
    }
}
@media screen and (max-width: 700px) {
    #modalMenu .modal-dialog {
        margin-top: 264px;
    }

    .modal-backdrop {
        top: 264px;
    }
    .login-wrapp {
        -webkit-clip-path: polygon(22% 0, 100% 0, 100% 100%, 8% 100%);
        clip-path: polygon(22% 0, 100% 0, 100% 100%, 8% 100%);
    }
}
@media screen and (max-width: 420px) {
    #modalMenu .modal-dialog {
        margin-top: 242px;
    }

    .modal-backdrop {
        top: 242px;
    }
    .login__name p {
        font-size: 11px;
    }

    .footer {
        background: #535353;
        padding-bottom: 70px;
    }

    .footer__section1, .footer__section4, .footer__section3, .footer__section6 {
        width: 100%;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        background: #535353;
        min-height: auto;
    }

    .footer__section__centerbtn {
        display: none;
    }
    #agreementModal .modal-title {
        font-size: 15px;
    }
    .force-overflow {
        padding: 0 15px;
    }
}

@media screen and (max-width: 330px) {
    .header__menu--btn, .header__menu--btn .glyphicon {
        font-size: 10px;
    }

    .login__name p {
        font-size: 9px;
    }
    .color-wrapp .btn {
        margin: 0 1px !important;
    }
    #modalMenu .modal-dialog {
        margin-top: 234px;
    }

    .modal-backdrop {
        top: 234px;
    }
    .login__form form {
        padding: 0;
    }
}
.single-body {
    padding-top: 225px;
}
.colorBtn {
    width: 100%;
    padding: 0;
    height: 100%;
    position: absolute;
    margin: 0;
    right: 0;
    top: 0;
    background: none;
    border: none;
    z-index: 10;
}
.full-height-container{
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
}

.full-height-row{
    height: 100%;
}

.WebErrors{
    position: fixed;
    z-index: 1000;
    top: 102px;
    opacity: .9;
    width: 60%;
    margin: 0 20%;
    right: 0;
}
.developer-header-avatar{

}
.cogIcon i{
    font-size: 24px;
    margin: 0 0 0 5px;
    position: relative;
    top: 4px;
}
.logout-btn span:hover{
    cursor: pointer;
    opacity: .8;
}
